.container {
    margin: 60px 240px 0;
}

.logo {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
}

.alert-box-container {
    display: flex;
    background-color: #FDECEC;
    align-items: center;
    flex-direction: row;
    gap: 12px;
    max-width: 100%;
    margin-bottom: 40px;
    margin-bottom: 40px;
    font-weight: bold;
    font-size: 16px;
    border: 1px solid #e0e0e0;
    border-radius: 8px;
}

.error-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 4em;
    object-fit: contain;
    margin-top: 14px;
    margin-left: 10px;
}

.paragraphe {
    margin-top: 0;
    margin-bottom: 8px;
}

.logos {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.logos img {
    width: 100px;
    height: 75px;
}

.ligue1plus-logo {
    width: auto;
    height: 75px;
    object-fit: contain;
}

@media (max-width: 960px) {
    .container {
        margin: 60px 16px 0;
    }

}

@media (max-width: 700px) {
    .container {
        margin: 60px 32px 0;
    }
}